/*!
Theme Name: GrowME Child
Theme URI: https://growmemarketing.ca/
Author: GrowME
Author URI: https://growmemarketing.ca/
Description: "This is a basic blank theme created by GrowME Marketing to work with Page Builders to create amazing custom websites"
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Template: growme
Text Domain: growme-child

*/
.review-grid-block{
	transition: transform .3s ease-in-out;
    box-shadow: 1px 4px 10px 0px rgba(0, 0, 0, 0.1), 0px 0px 2px 0px rgba(0, 0, 0, 0.05);
	&:hover{
		transform: translatey(-10px);
	}
}
.fill-star{
    color: #f6bb06;
    font-size: 20px;
    margin-right: 4px;
}
.unfill-star{
    color: #8a8a8a;
    font-size: 20px;
    margin-right: 4px;
}



.review-block-comment {
    display: -webkit-box;
    max-height: 100px;
    overflow: hidden;
    transition: max-height 1s ease-in-out;
}

.review-block-comment-expanded {
    max-height: 600px !important; 
}

.content-toggle-btn {
    display: inline-block;
    margin-top: 8px;
    color: #8a8a8a;
    cursor: pointer;
	font-family: 'Open Sans';
	font-size: 14px;
    font-weight: 400;
	letter-spacing: 0.5px;
	&:hover{
		color: #000;
		text-decoration: underline;
	}
}

.google-logo-tooltip  .elementor-heading-title {
    color: white !important;
    background-color: black !important;
    text-align: left;
    padding: 5px 10px;
    border-radius: 6px;
    font-size: 13px !important;
    font-weight: 400;
    display: inline-block !important;
    position: absolute;
    top: -12px;
    white-space: nowrap;
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out;
    width: max-content;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.33);
    --ti-border-arrow-color: black;
    margin: unset;
    bottom: unset;
    left: -80px;
    right: calc(100% + 10px);
    margin-right: 30px;
}

.google-logo-tooltip.active .elementor-heading-title{
	opacity: 1;
	visibility: visible;
}
@media screen and (max-width: 1024px) {
    .review-grid-block:hover{
		transform: translatey(0px);
	}
}


